How to install postgresql-comparator on Debian Unstable (Sid)